Wytyczne TLSv1.2

  1. I. Rozwiązywanie problemów z kompatybilnością
    1. 1. Sprawdzanie kompatybilności przeglądarki z TLSv1.2
    2. 2. Sprawdzanie wersji przeglądarki
    3. 3. Sprawdzanie wersji systemu operacyjnego
  2. II. Wytyczne odnośnie kompatybilności TLSv1.2
    1. 1. Kompatybilność systemu operacyjnego
    2. 2. Kompatybilność przeglądarki
  3. III. Upgrade w celu kompatybilności
    1. 1. Kroki do aktywacji TLSv1.2 w przeglądarce
    2. 2. Aktualizacja przeglądarki
    3. 3. Aktualizacja systemu operacyjnego

I. Rozwiązywanie problemów z kompatybilnością

1. Sprawdzanie kompatybilności przeglądarki z TLSv1.2

Użytkownik może sprawdzić kompatybilność swojej przeglądarki z TLSv1.2 pod poniższym adresem:
https://quickstream.westpac.com.au/quickportal/BrowserTlsVersionView

Kompatybilna przeglądarka

Jeśli przeglądarka obsługuje TLSv1.2, użytkownik zobaczy następujący komunikat:

Przeglądarka obsługuje najnowszą wersję.

Niekompatybilna przeglądarka

Jeśli przeglądarka nie obsługuje TLSv1.2, użytkownik zostanie przeniesiony na stronę z wyłączoną obsługą TLS 1.0 i TLS 1.1.

Przeglądarka musi zostać zaktualizowana.

2. Sprawdzanie wersji przeglądarki

Użytkownik może sprawdzić wersję przeglądarki na poniższej stronie:
https://www.whatismybrowser.com/

3. Sprawdzanie wersji systemu operacyjnego

Użytkownik może sprawdzić wersję systemu operacyjnego na poniższej stronie:
http://whatsmyos.com/

II. Wytyczne odnośnie kompatybilności TLSv1.2

1. Kompatybilność systemu operacyjnego

System operacyjny Wersja Wytyczne dla użytkownika
Mac - Mac OS X 10.9 i starsze Ten system operacyjny nie obsługuje TLS 1.2 i musi zostać zaktualizowany do Mac OS X 10.10 lub nowszej wersji.
Jeśli aktualizacja jest niemożliwa, należy zmienić urządzenie.
Windows - Windows 3.1
- Windows XP
- Windows 95
- Windows NT
- Windows Vista
Ten system operacyjny nie obsługuje TLS 1.2 i musi zostać zaktualizowany do Windows 7 nowszej wersji.
Jeśli aktualizacja jest niemożliwa, należy zmienić urządzenie.
iOS - iOS 7 lub starsze Ten system nie obsługuje TLS 1.2 i musi zostać zaktualizowany.
Jeśli aktualizacja jest niemożliwa, należy zmienić urządzenie.
Android - Android 4,4 i starsze Ten system nie obsługuje TLS 1.2 i musi zostać zaktualizowany do wersji 5 lub nowszej.
Jeśli aktualizacja jest niemożliwa, należy zmienić urządzenie.

2. Kompatybilność przeglądarki

Google Chrome

Wersja Chrome System operacyjny Wytyczne dla użytkownika
v1 do v29 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android
- iOS 9 i nowsze
- Chrome OS
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v30 do v58 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android
- iOS 9 i nowsze
- Chrome OS
Przeglądarka jest obsługiwana

Przeglądarka Google Android OS

Wersja Google Android OS System operacyjny Wytyczne dla użytkownika
v1 do v4.0.4 Android Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v4.1 do v4.4.4 Android Musisz włączyć obsługę TLS 1.2 w przeglądarce.
v5 do v8 Android Przeglądarka obsługuje TLS 1.2

Mozilla Firefox

Wersja Mozilla Firefox Systemy operacyjne Wytyczne dla użytkownika
v1 do v23 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android 4.0.3 i nowsze
- iOS 9.0 i nowsze
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v24 do v26 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android 4.0.3 i nowsze
- iOS 9.0 i nowsze
Musisz włączyć obsługę TLS 1.2 w przeglądarce.
v27 do v54 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android 4.0.3 i nowsze
- iOS 9.0 i nowsze
Przeglądarka obsługuje TLS 1.2.

Mozilla Firefox ESR

Wersja Mozilla Firefox ESR Systemy operacyjne Wytyczne dla użytkownika
v10 do v17.0.10 - Windows XP SP2 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v24 do v24.1.1 - Windows XP SP2 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
Musisz włączyć obsługę TLS 1.2 w przeglądarce.
v31 do v52.1 - Windows XP SP2 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
Przeglądarka obsługuje TLS 1.2.

Microsoft Internet Explorer

Wersja Internet Explorer System operacyjny Wytyczne dla użytkownika
IE 8 Windows XP Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
IE 8 Windows Server 2003 Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
IE 8 Windows Vista Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
IE 8 Windows 7 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 8 Windows Server 2008 Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
IE 8 Windows Server 2008 R2 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 8 Windows Server 2008 R2 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 9 Windows Vista Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
IE 9 Windows 7 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 9 Windows Server 2008 Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
IE 9 Windows Server 2008 R2 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 10 Windows 7 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 10 Windows 8 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 10 Windows Server 2008 R2 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 10 Windows Server 2012 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
IE 11 Windows 7 Przeglądarka obsługuje TLS 1.2.
IE 11 Windows Server 2008 R2 Przeglądarka obsługuje TLS 1.2.
IE 11 Windows 8.1 Przeglądarka obsługuje TLS 1.2.
IE 11 Windows Server 2012 R2 Przeglądarka obsługuje TLS 1.2.

Microsoft Internet Explorer Mobile

Wersja Internet Explorer Mobile System operacyjny Wytyczne dla użytkownika
v7 - Windows Phone 7
- Window Phone 7.5
- Window Phone 7.8
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v9 - Windows Phone 7
- Window Phone 7.5
- Window Phone 7.8
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v10 Windows Phone 8 Musisz włączyć obsługę TLS 1.2 w przeglądarce.
v11 Windows Phone 8.1 Przeglądarka obsługuje TLS 1.2.

Microsoft Edge

Wersja Microsoft Edge System operacyjny Wytyczne dla użytkownika
v12 Windows 10 v1507 Przeglądarka obsługuje TLS 1.2.
v13 Windows 10 v1511 Przeglądarka obsługuje TLS 1.2.
v14 Windows 10 v1607 Przeglądarka obsługuje TLS 1.2.
v15 Windows 10 v1703 Przeglądarka obsługuje TLS 1.2.
v16 Windows 10 v1709 Przeglądarka obsługuje TLS 1.2.

Opera

Wersja Opera Systemy operacyjne Wytyczne dla użytkownika
v1 do v9 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android 4.0 i nowsze
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v10 do v12.17 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android 4.0 i nowsze
Musisz włączyć obsługę TLS 1.2 w przeglądarce.
v12.18 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android 4.0 i nowsze
Przeglądarka obsługuje TLS 1.2.
v14 do v16 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android 4.0 i nowsze
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v17 do v45 - Windows 7 i nowsze
- Mac OS X 10.9 i nowsze
- Linux
- Android 4.0 i nowsze
Przeglądarka obsługuje TLS 1.2.

Apple Safari

Wersja Safari Systemy operacyjne Wytyczne dla użytkownika
v1 - Mac OS X 10.2 i nowsze Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v2 do v5 - Mac OS X 10.4, 10.5, 10.6, 10.7
- Windows XP
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v6 - MAC OS X 10.8 Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v7 do v10 - Mac OS X 10.9, 10.10, 10.11, 10.12, 10.13
- iOS 1.0 i nowsze
Przeglądarka obsługuje TLS 1.2.
v3 do v5 (iOS3 i 4) - Mac OS X 10.2 and up
- iOS 1.0 i nosze
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v3 do v5 (iOS3 i 4) - Mac OS X 10.2 and up
- iOS 1.0 i nosze
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.

Apple Safari Mobile

Wersja Safari Mobile Systemy operacyjne Wytyczne dla użytkownika
v3 iOS 1
iOS 2
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v4 do v5 iOS 3
iOS 4
Ta przeglądarka nie obsługuje TLS 1.2 i musi zostać zaktualizowana.
v5 do v6 iOS 5
iOS 6
Przeglądarka obsługuje TLS 1.2.
v7 iOS 7 Przeglądarka obsługuje TLS 1.2.
v8 iOS 8 Przeglądarka obsługuje TLS 1.2.
v9 iOS 9 Przeglądarka obsługuje TLS 1.2.
v10 iOS 10 Przeglądarka obsługuje TLS 1.2.
v11 iOS 11 Przeglądarka obsługuje TLS 1.2.

III. Upgrade w celu kompatybilności

1. Kroki do aktywacji TLSv1.2 w przeglądarce

Poniższe kroki pozwolą rozwiązać problem z kompatybilnością w przypadku większości przeglądarek.

Microsoft Internet Explorer:

Jak uruchomić TLS 1.2 w Microsoft Internet Explorer

  1. Uruchom przeglądarkę Internet Explorer i wybierz Narzędzia -> Opcje internetowe.
  2. Zaznacz pola obok TLS 1.1 i TLS 1.2, aby aktywować obsługę tych protokołów.
  3. Wybierz zakładkę Zaawansowane.
  4. Zjedź do punktu Bezpieczeństwo na dole karty.
  5. Zaznacz pola obok TLS 1.1 i TLS 1.2, aby aktywować obsługę tych protokołów.
  6. Odznacz pole obok SSL 3.0, aby odznaczyć tę opcję.
  7. Kliknij na Zastosuj i na OK.
  8. Zamknij i ponownie uruchom przeglądarkę.

Twoja przeglądarka już obsługuje protokół TLS 1.2.

Mozilla Firefox:

Jak uruchomić TLS 1.2 w Mozilla Firefox

  1. Uruchom przeglądarkę Firefox.
  2. Wpisz about:config w pasku adresowym i potwierdź, wciskając Enter.
  3. W polu wyszukiwarki wpisz tls. Znajdź security.tls.version.min i kliknij dwa razy na tym wpisie.
  4. Wpisz 3 w polu Integer Value, co włączy obsługę TLS 1.2.
  5. Kliknij na OK
  6. Zamknij i ponownie uruchom przeglądarkę.

Twoja przeglądarka już obsługuje protokół TLS 1.2.

Google Chrome:

Jak uruchomić TLS 1.2 w Google Chrome.

  1. Przejdź do zakładki ustawień po prawej stronie okna przeglądarki i wybierz Opcje.
  2. Zjedź w dół do Sieć i wybierz opcję Zmień ustawienia proxy.
  3. W Ustawienia sieci wybierz Zaawansowane, a następnie Bezpieczeństwo. Zaznacz pole TLS 1.2.

Twoja przeglądarka już obsługuje protokół TLS 1.2.

Opera

  1. Uruchom przeglądarkę Opera.
  2. Naciśnij Ctrl i F12.
  3. Zjedź do ustawień Sieci i wybierz Zmianę ustawień proxy...
  4. Wybierz zakładkę Zaawansowane.
  5. Zjedź w dół do Bezpieczeństwa, a następnie zaznacz pola Korzystaj z TLS 1.1 i Korzystaj z TLS 1.2.
  6. Kliknij na OK.
  7. Zamknij i ponownie uruchom przeglądarkę.

Twoja przeglądarka już obsługuje protokół TLS 1.2.

Apple Safari:

Ta przeglądarka nie oferuje możliwości aktywowania protokołów SSL. Jeśli użytkownik korzysta z wersji Safari 7 lub nowszej, obsługa TLS 1.1 i TLS 1.2 jest automatycznie włączona.

2. Aktualizacja przeglądarki

Użytkownik może na poniższych stronach pobrać najnowszą wersję używanej przeglądarki.

Google Chrome
https://www.google.com/chrome/

Przeglądarka Google Android OS
https://play.google.com/store/apps/details?id=org.easyweb.browser&hl=en

Mozilla Firefox
https://www.mozilla.org/en-US/firefox/

Mozilla Firefox ESR
https://www.mozilla.org/en-US/firefox/organizations/

Microsoft Internet Explorer
https://www.microsoft.com/en-us/download/internet-explorer.aspx

Microsoft Internet Explorer Mobile
https://support.microsoft.com/en-us/help/12662/windows-phone-update-your-windows-phone

Opera
https://www.opera.com/o/ie-simple

Apple Safari
https://support.apple.com/downloads/safari

Apple Safari Mobile
https://support.apple.com/downloads/safari

3. Aktualizacja systemu operacyjnego

W celu otrzymania dalszej pomocy, użytkownicy powinni skontaktować się z Działem obsługi klienta.